@charset "utf-8";
/* CSS Document */

@font-face {font-family:'proximanova';src:url('../font/proximanova-light.woff') format('woff'); font-style:normal; font-weight:300;}
@font-face {font-family:'proximanova';src:url('../font/proximanova-sbold.woff') format('woff');  font-style:normal; font-weight:600;}
@font-face {font-family:'proximanova';src:url('../font/proximanova-bold.woff') format('woff');  font-style:normal; font-weight:800;}
@font-face {font-family:'NanumBrGo';src:url('../font/NanumBarunGothicLight.woff') format('woff');  font-style:normal; font-weight:300;}
@font-face {font-family:'NanumBrGo';src:url('../font/NanumBarunGothic.woff') format('woff');  font-style:normal; font-weight:400;}
@font-face {font-family:'NanumBrGo';src:url('../font/NanumBarunGothicBold.woff') format('woff');  font-style:normal; font-weight:800;}


body {font-family: 'proximanova','NanumBrGo','맑은 고딕','malgun gothic','돋움',dotum,sans-serif;}